using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class member_pay : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string myName = xml.read("xabara.config", "webName", 180);

        sqlServer sql = new sqlServer();
        payList.DataSource = sql.getDataTable("select * from payBank order by id DESC");
        payList.DataBind();
        payList.Dispose();

        Page.Title = "付款方式　" + myName;
    }
}